:root {
    /* Colors */
    --gray-medium: #868686;
    --gray-light-medium: #858585;
    --gray-light: #A9A9A9;
    --gray-dim: #777777;
    --gray-pale: #909090;
    --gray-94: #949494;
    --gray-mid: #767676;
    --gray-darkest: #151515;
    --gray-dark: #212121;
    --gray-subdued: #343434;
    --gray-very-light: #BCBCBC;
    --gray-subtle: #7A7A7A;
    --gray-off-white: #F0F0F0;
    --gray-dark-medium: #525252;
    --gray-muted: #A7A7A7;
    --gray-lightest: #D3D3D3;
    --gray-extra-light: #D1D1D1;
    --gray-mid-dark: #666666;
    --gray-graphite: #6F6F6F;
    --gray-light-plus: #AFAFAF;
    --gray-light-150: #B0B0B0;
    --black: #141414;
    --black-dark: #000000;
    --black-medium: #1C1C1C;
    --black-light: #171717;
    --black-mid: #1A1A1A;
    --black-very-dark: #121212;
    --black-dim: #1B1B1B;
    --black-near: #101010;
    --black-rich: #1F1F1F;
    --charcoal: #272727;
    --near-black: #1D1D1D;
    --charcoal-dark: #303030;
    --white: #FFFFFF;
    --yellow: #F5D07C;
    --blue: #0B3556;
    --blue-deep: #0A2A43;
    --blue-bright: #007AFF;
    --blue-light: #2F8BF3;
    --blue-muted: #708A9D;
    --blue-medium: #4C6375;
    --blue-deep-medium: #13344E;
    --blue-lightest: #D9EEFF;
    --cool-light-gray: #E1E1E1;
    --cool-gray: #979797;
    --gunmetal-dark: #2D2D2D;
    --red: #ff4d4f;
}

@font-face {
    font-family: 'SF_Armenian';
    src: url('/assets/fonts/9db12baa500bf31322140f7ecdb598ae.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'SF_Pro_Display';
    src: url('/assets/fonts/SF-Pro-Display-Regular.otf') format('opentype');
    font-style: normal;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    font-family: SF_Armenian;
}

body {
    padding-top: 20px;
    background: var(--black-dark);
    max-width: 1920px;
    margin: 0 auto;
    /* border: solid red; */
}

main {
    display: flex;
    flex-direction: column;
    gap: 160px;
    padding-top: 50px;
}

/* Chrome, Safari, Edge */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    display: none;
}

/* Firefox */
input[type="number"] {
    -moz-appearance: textfield;
    appearance: none;
}

button,
textarea,
input {
    border: none;
    background: none;
    border-radius: 0;
}

li {
    list-style: none;
}

button,
a {
    user-select: none;
}

a {
    text-decoration: none;
}

button:hover {
    cursor: pointer;
}

img {
    object-fit: contain;
    display: block;
}

.english {
    font-family: SF_Pro_Display !important;
    letter-spacing: .7px !important;
}

.white_text {
    color: var(--white);
}

.page {
    display: none;
}

.page.active {
    display: block;
}

.small_loader {
    width: 100%;
    display: grid;
    place-items: center;
}

.small_loading_spinner {
    width: 40px;
    height: 40px;
    border: 3px solid var(--blue-bright);
    border-top: 3px solid var(--blue-lightest);
    border-radius: 50%;
    -webkit-animation: spinner 1s linear infinite;
    animation: spinner 1s linear infinite;
}

@-webkit-keyframes spinner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Home */
.home_header {
    padding-inline: 30px;
    /* border: solid blue; */
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.home_header_texts {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.home_header_text {
    color: var(--gray-light);
    font-size: 32px;
    font-weight: 400;
    line-height: 124%;
    letter-spacing: -0.96px;
}

.home_header_text2 {
    color: var(--white);
    font-weight: 600;
}

.home_header_img {
    /* border: solid red; */
    width: 100%;
    height: 615px;
    object-fit: cover;
    border-radius: 18px;
}

.home_our_courses_section {
    /* border: solid red; */
    display: flex;
    flex-direction: column;
    gap: 70px;
    padding-inline: 30px;
}

.home_our_courses_section_header {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
}

.home_our_courses_section_header_circle {
    background: var(--blue-deep);
    width: 26px;
    height: 26px;
    border-radius: 50%;
}

.home_our_courses_section_header_title {
    color: var(--white);
    font-size: 32px;
    font-weight: 500;
    line-height: 124%;
    letter-spacing: -0.96px;
}

.government_certificate_container {
    width: 954px;
    height: fit-content;
    border-radius: 24px;
    background: var(--black-very-dark);
    padding: 40px 63px 60px 30px;
    margin-inline: auto;
    display: flex;
    flex-direction: column;
    gap: 100px;
}

.government_certificate_header {
    /* border: solid red; */
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.government_certificate_header_texts_container {
    display: flex;
    flex-direction: column;
}

.government_certificate_header_text {
    font-size: 28px;
    line-height: 137%;
    letter-spacing: -0.28px;
    color: #FFF;
    font-weight: 600;
}

/* Only first item */
.government_certificate_header_text:first-child {
    color: #F5D07C;
    font-weight: 400;
}

.government_certificate_header_img {
    width: 89px;
}

.government_certificate_text {
    color: var(--white);
    font-size: 17px;
    font-weight: 400;
    line-height: 137%;
    letter-spacing: -0.51px;
}